• caglararli@hotmail.com
  • 05386281520

CVE-2024-38043 | Microsoft Windows up to Server 2022 23H2 PowerShell input validation

Çağlar Arlı      -    2 Views

CVE-2024-38043 | Microsoft Windows up to Server 2022 23H2 PowerShell input validation

A vulnerability classified as critical was found in Microsoft Windows. This vulnerability affects unknown code of the component PowerShell. The manipulation leads to improper input validation. This vulnerability was named CVE-2024-38043. Attacking locally is a requirement. There is no exploit available. It is recommended to apply a patch to fix this issue.